Page tree

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 12 Next »

The SQL Safe components have the following general software requirements, as well as specific requirements outlined in the following sections.  If a service pack is not specified , a service pack is not required for that version of the software.

SQL Safe supports the built-in clustering technology included with the following versions of Microsoft Windows operating systems:

  • Microsoft Windows Server 2003 R2
  • Microsoft Windows Server 2003 SP2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2

General Software Requirements

  • Microsoft Data Access Components (MDAC) 2.8 or later
  • Microsoft .NET Framework version 4.0 or higher.  If this software is not already installed on your computer , you must install it prior to the installation of SQL Safe. This software can be installed from the installation kit by clicking Prerequisites on the Install window of the setup program. For more information about the .NET Framework, see the .NET Framework Versions and Dependencies article on MSDN.
  • The following Web browser minimum requirements for this Wiki:
    • Internet Explorer 9.0 +
    • Mozilla Firefox 4
    • Google Chrome 6

Management Console and Management Service

The Management Console and Management Service can run on both 32- and 64-bit computers. Each component requires one of the following operating systems.

  • Microsoft Windows Server 2003 SP2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008 SP1
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Vista SP2 or later
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows 10

Backup Agent

The Backup Agent is supported to run on both 32- and 64-bit computers. The Backup Agent requires one of the following operating systems and one of the following Microsoft SQL Server versions.

  • Microsoft Windows Server 2003 SP2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008 SP1
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Vista SP2 or later
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft SQL Server 2000 SP4
  • Microsoft SQL Server 2005 SP1 or later - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2008 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2008 R2 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2012 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2014 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2016 - All Editions (Express, Standard, Enterprise, etc.)

SQL Safe Repository

The computer hosting the SQL Safe Repository requires one of the following operating systems and one of the following Microsoft SQL Server versions.

  • Microsoft Windows Server 2003 SP2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008 SP1
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows XP Professional SP3 or later
  • Microsoft Windows Vista SP2 or later
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft SQL Server 7 SP3
  • Microsoft SQL Server 2005 SP1 or later - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2008 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2008 R2 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2012 All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2014 All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2016 - All Editions (Express, Standard, Enterprise, etc.)

InstantRestore

For the InstantRestore feature take into account the following operating systems:

  • Microsoft Windows Server 2003 SP2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008 SP1
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Vista SP2 or later
  • Microsoft Windows 7
  • Microsoft Window 8
  • Microsoft Windows 10

Supported EMC Environments

  • Data Domain OS 5.5, 5.6
SQL Safe is a high-performance backup and recovery solution for your SQL Servers. Learn more > >